/* CSS Document */

body { font:62.5%/1.5 Arial, Helvetica, sans-serif; background-color:#333; color:#fff; }

#audioplayer { background-color:#7990a7; color:#444; width:272px; height:130px; overflow:hidden; }
#audioplayer a { color:#444; text-decoration:none; }

#audioplayer .playlist { float:left; width:272px; height:95px; margin:5px 0; overflow:hidden; position:relative; }
#audioplayer .playlist ul { position:absolute; top:0; left:8px; }
#audioplayer .playlist ul a { display:block; width:225px; padding:0 4px; font-size:1.1em; line-height:1.4em; }
#audioplayer .playlist ul a:hover, #audioplayer .playlist ul a.current { background-color:#bbc8d5; }

#audioplayer .playlist .scrollup, 
#audioplayer .playlist .scrolldown { position:absolute; display:block; cursor:pointer; width:17px; height:17px; background:url(controls.gif) 0 0 no-repeat; }
#audioplayer .playlist .scrollup { background-position:-119px 0; top:0; right:5px; text-indent:-999px; overflow:hidden; }
#audioplayer .playlist .scrolldown { background-position:-136px 0; bottom:0; right:5px; text-indent:-999px; overflow:hidden; }

#audioplayer .controls { padding:3px 0 0 5px; font-size:1.2em; border-top:1px solid #506881; clear:both; }
#audioplayer .controls .buttons { width:120px; float:left; padding-top:1px; padding-left:3px; }
#audioplayer .controls .buttons li { float:left; padding-right:10px; }
#audioplayer .controls .buttons a { cursor:pointer; float:left; width:17px; height:17px; background:url(controls.gif) 0 0 no-repeat; text-indent:-999px; overflow:hidden; }
#audioplayer .controls .buffer { width:45px; height:10px; float:left; margin-right:10px; margin-top:4px; }
#audioplayer .controls .buffer .bar { width:45px; height:10px; background-color:#3e5368; }
#audioplayer .controls .time { width:80px; float:left; text-align:right; }

#audioplayer .controls .buttons a.btn_stop { background-position:0 0; }
#audioplayer .controls .buttons a.btn_play { background-position:-51px 0; }
#audioplayer .controls .buttons a.btn_pause { background-position:-68px 0; }
#audioplayer .controls .buttons a.btn_rewind { background-position:-34px 0; }
#audioplayer .controls .buttons a.btn_fastforward { background-position:-85px 0; }

#audioplayer .controls .off a.btn_stop { background-position:0 -17px; }
#audioplayer .controls .off a.btn_play { background-position:-51px -17px; }
#audioplayer .controls .off a.btn_pause { background-position:-68px -17px; }
#audioplayer .controls .off a.btn_rewind { background-position:-34px -17px; }
#audioplayer .controls .off a.btn_fastforward { background-position:-85px -17px; }



